--- title: List metrics slug: '2862' canonical_url: https://docs.coveo.com/en/2862/ collection: coveo-analytics source_format: adoc --- # List metrics The Usage Analytics Read API `metrics` endpoint allows you to retrieve the list of [metrics](https://docs.coveo.com/en/263/) in your Coveo [organization](https://docs.coveo.com/en/185/) (see [`/v15/metrics`](https://platform.cloud.coveo.com/docs?urls.primaryName=Usage%20Analytics%20Read#/Metrics%20API%20-%20Version%2015/get%5F%5Fv15_metrics)). Make sure that you're using an access token with the **Analytics - Analytics data - View** privilege in the target Coveo organization (see [Create an API key](https://docs.coveo.com/en/1718#create-an-api-key)). **Example** [,http] ``` GET https://platform.cloud.coveo.com/rest/ua/v15/metrics?org=myOrg HTTP/1.1 Authorization: Bearer **********-****-****-****-************ ``` **200 OK response body (excerpt)** ```json { "metricResponses": [ { "metricName": "PerformSearch", "displayName": "Search Event Count", "type": "Integer", "higherIsBetter": null, "percentage": false, "summable": true, "eventTypes": [ "searches" ], "availableInVisit": false }, ... ], ... } ``` You may then want to use the `displayName` value to learn more about the [metrics](https://docs.coveo.com/en/2041/) (for example, [Search Event Count](https://docs.coveo.com/en/2041#search-event-count)).